| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.TreeSelection

Methods
count_selected_rows()
get_mode()
get_selected()
get_selected_rows()
get_tree_view()
get_user_data()
iter_is_selected()
path_is_selected()
select_all()
select_iter()
select_path()
select_range()
set_mode()
unselect_all()
unselect_iter()
unselect_path()
unselect_range()

GTK2.TreeSelection()->count_selected_rows() | GTK2.TreeSelection()->get_selected()

# Method GTK2.TreeSelection()->get_mode()

Method get_mode

  `int get_mode()`

Description

  Gets the selectiom mode.